# ninja log v5
45	2012	7662764518816356	GameActivity/CMakeFiles/game.dir/UGAInputKeyEvent.cpp.o	8ec777f02763e53e
20	2021	7662764518953942	GameActivity/CMakeFiles/game.dir/UGAConfiguration.cpp.o	5807d79cb1036ea6
95	2145	7662764520220073	GameActivity/CMakeFiles/game.dir/UGASoftKeyboard.cpp.o	f1d98fa765be6c1b
27	2018	7662764518816356	GameActivity/CMakeFiles/game.dir/UGAEntry.cpp.o	fa82fb00e06561c3
40	2027	7662764519071517	GameActivity/CMakeFiles/game.dir/UGAInputMotionEvent.cpp.o	b930c0d90cf4dbdd
34	2242	7662764521228246	GameActivity/CMakeFiles/game.dir/UGADebug.cpp.o	dbc07ea0c0e79d7a
53	2581	7662764524623388	GameActivity/CMakeFiles/game.dir/UGAInput.cpp.o	acbe5d0da8e8ef4
12	2660	7662764525438990	GameActivity/CMakeFiles/game.dir/UGAApplication.cpp.o	ba0ffefda2980bd1
2660	2814	7662764527055643	D:/Project/xroom/XRoom_back/Library/Bee/Android/Prj/IL2CPP/Gradle/unityLibrary/build/intermediates/cxx/RelWithDebInfo/486f5x2a/obj/arm64-v8a/libgame.so	fadfe832c248b857
64	1429	7662787897527019	GameActivity/CMakeFiles/game.dir/UGAInputKeyEvent.cpp.o	8ec777f02763e53e
31	1430	7662787897527019	GameActivity/CMakeFiles/game.dir/UGAEntry.cpp.o	fa82fb00e06561c3
27	1434	7662787897664024	GameActivity/CMakeFiles/game.dir/UGAConfiguration.cpp.o	5807d79cb1036ea6
60	1452	7662787897694792	GameActivity/CMakeFiles/game.dir/UGAInputMotionEvent.cpp.o	b930c0d90cf4dbdd
69	1551	7662787898786848	GameActivity/CMakeFiles/game.dir/UGASoftKeyboard.cpp.o	f1d98fa765be6c1b
47	1657	7662787899910045	GameActivity/CMakeFiles/game.dir/UGADebug.cpp.o	dbc07ea0c0e79d7a
55	1919	7662787902558358	GameActivity/CMakeFiles/game.dir/UGAInput.cpp.o	acbe5d0da8e8ef4
15	2092	7662787904265243	GameActivity/CMakeFiles/game.dir/UGAApplication.cpp.o	ba0ffefda2980bd1
2093	2259	7662787906018063	D:/Project/xroom/XRoom_back/Library/Bee/Android/Prj/IL2CPP/Gradle/unityLibrary/build/intermediates/cxx/RelWithDebInfo/486f5x2a/obj/arm64-v8a/libgame.so	fadfe832c248b857
